{
  "look_id": "lynae_wuthering_waves_ilxl_goofy",
  "look_name": "Lynae Wuthering Waves Ilxl Goofy",
  "character_id": "",
  "positive": "1girl, solo, lynae_(wuthering_waves), blonde_hair, multicolored_hair, long_hair, purple_eyes, skull_hair_ornament, hair_ribbon, earrings, headphones_around_neck, gyaru, white_shirt, collared_shirt, necktie, jacket, black_skirt, pleated_skirt, kneehighs, school_uniform",
  "negative": "lowres, bad anatomy, bad hands, text, error, missing fingers, extra digit, fewer digits, cropped, worst quality, low quality, normal quality, jpeg artifacts, signature, watermark, username, blurry",
  "lora": {
    "lora_name": "Illustrious/Looks/lynae_wuthering_waves_ilxl_goofy.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "lynae (wuthering waves)",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Wuthering Waves",
    "origin_type": "Video Game",
    "nsfw": false
  }
}